GRE - Bug #2943

After attempting DT,not able to move further
05/08/2024 12:53 PM - triveni srikanth

Status: Resolved Start date: 05/08/2024
Priority: Immediate Due date:

Assignee: Sindhuja QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

vedantdahake2001@gmail.com
Drupal:961615

History

#1 - 05/09/2024 11:30 AM - triveni srikanth

- Assignee changed from Yogesh Sivakumar to Sindhuja QA

#2 - 05/10/2024 07:07 AM - Yogesh Sivakumar

- Status changed from New to Resolved

Resolved now the user can generate his study plan

Files
Screenshot (191).png 357 KB 05/08/2024 triveni srikanth
04/19/2025 1/1



mailto:vedantdahake2001@gmail.com
http://www.tcpdf.org

